Get cross sell category for specified id
Authorizations
AuthorizationstringRequired
For accessing the API a valid JWT must be passed in all queries in the 'Authorization' header. The following syntax must be used in the 'Authorization' header. (Bearer xxx.yyy.zzz)
Path parameters
idstringRequired
Responses
200
The cross sell category object for requested id.
application/json
400
There was a problem with input.
application/json
401
Login failed or token not valid.
application/json
403
Login failed or token not valid.
application/json
404
The cross sell category for specified id does not exist.
application/json
default
An unexpected error response.
application/json
get/v2/cross-sell-categories/{id}
GET /v2/cross-sell-categories/{id} HTTP/1.1
Host: catalog.citrusad.com
Authorization: YOUR_API_KEY
Accept: */*
{
"crossSellCategory": {
"catalogId": "text",
"category": "text",
"crossSellCategory": "text",
"id": "text"
}
}
